SUSE update for pidgin

by Carol~ Moderator - 3/7/13 9:32 AM

In Reply to: VULNERABILITIES / FIXES - March 07, 2013 by Carol~ Moderator

Release Date : 2013-03-07

Criticality level : Highly critical
Impact : Manipulation of data
DoS
System access
Where : From remote
Solution Status : Vendor Parch

Operating System :
openSUSE 12.1
openSUSE 12.2

Description:
SUSE has issued an update for pidgin. This fixes multiple vulnerabilities, which can be exploited by malicious people to manipulate certain data, cause a DoS (Denial of Service), and compromise a user's system.

Solution:
Apply updated packages via the zypper package manager.

Original Advisory:
openSUSE-SU-2013:0405-1:
http://lists.opensuse.org/opensuse-updates/2013-03/msg00016.html

http://secunia.com/advisories/52488/